Bug 181064 - The Simple theme uses some Bluecurve icons
The Simple theme uses some Bluecurve icons
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-themes (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
: 181065 181066 181067 181069 181070 181071 181072 181073 181074 181075 181076 181077 181078 181079 181080 181081 181082 181083 181084 181085 181086 181087 181088 181089 181090 181091 181092 181093 181094 181095 181096 181097 181098 181099 181100 181101 181102 181103 181104 181105 181106 181107 181108 181109 181110 181111 181112 181113 181114 181115 181116 181117 181118 181119 181120 181121 181122 181123 181124 181125 181126 181127 181128 181129 181130 181131 181132 181133 181134 181135 181136 181137 181138 181139 181140 181141 181142 181143 181144 181145 181146 181147 181148 181149 181150 181151 181152 181153 181154 181155 181156 181157 181158 181159 181160 181161 181162 181163 181164 181165 181166 181167 181168 181169 181170 181171 181172 181173 181174 181175 181176 181177 181178 181179 181180 181181 181182 181183 181184 181185 181186 181187 181188 181189 181190 181192 181193 181194 181195 181196 181197 181198 181199 181200 181201 181202 181203 181204 181205 181206 181207 181208 181209 181210 181211 181212 181213 181214 181215 181216 181217 181218 181219 181220 181221 181222 181223 181224 181225 181226 181227 181228 181229 181230 181231 181232 181233 181234 181235 181236 181237 181238 181239 181240 181241 181242 181243 181244 181245 181246 181247 181248 181249 181250 181251 181252 181253 181254 181255 181256 181257 181258 181259 181260 181261 181262 181263 181264 181265 181266 181267 181268 181269 181270 181271 181272 181273 181274 181275 181276 181277 181278 181279 181280 181281 181282 181284 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-12 12:33 EST by Igor Jagec
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 15:11:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Jagec 2006-02-12 12:33:19 EST
From Bugzilla Helper:
User-Agent: Opera/9.00 (X11; Linux i686; U; en)

Description of problem:
The Simple theme uses some Bluecurve icons - Trash and Show Desktop icons.


Version-Release number of selected component (if applicable):
gnome-themes-2.13.90-3

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  


Additional info:
Comment 1 Rahul Sundaram 2006-02-14 09:23:26 EST
*** Bug 181065 has been marked as a duplicate of this bug. ***
Comment 2 Rahul Sundaram 2006-02-14 09:23:41 EST
*** Bug 181066 has been marked as a duplicate of this bug. ***
Comment 3 Rahul Sundaram 2006-02-14 09:24:10 EST
*** Bug 181067 has been marked as a duplicate of this bug. ***
Comment 4 Rahul Sundaram 2006-02-14 09:25:24 EST
*** Bug 181069 has been marked as a duplicate of this bug. ***
Comment 5 Rahul Sundaram 2006-02-14 09:25:26 EST
*** Bug 181070 has been marked as a duplicate of this bug. ***
Comment 6 Rahul Sundaram 2006-02-14 09:25:41 EST
*** Bug 181071 has been marked as a duplicate of this bug. ***
Comment 7 Rahul Sundaram 2006-02-14 09:25:44 EST
*** Bug 181072 has been marked as a duplicate of this bug. ***
Comment 8 Rahul Sundaram 2006-02-14 09:26:04 EST
*** Bug 181073 has been marked as a duplicate of this bug. ***
Comment 9 Rahul Sundaram 2006-02-14 09:26:16 EST
*** Bug 181074 has been marked as a duplicate of this bug. ***
Comment 10 Rahul Sundaram 2006-02-14 09:26:25 EST
*** Bug 181075 has been marked as a duplicate of this bug. ***
Comment 11 Rahul Sundaram 2006-02-14 09:26:36 EST
*** Bug 181076 has been marked as a duplicate of this bug. ***
Comment 12 Rahul Sundaram 2006-02-14 09:27:04 EST
*** Bug 181077 has been marked as a duplicate of this bug. ***
Comment 13 Rahul Sundaram 2006-02-14 09:27:04 EST
*** Bug 181078 has been marked as a duplicate of this bug. ***
Comment 14 Rahul Sundaram 2006-02-14 09:27:14 EST
*** Bug 181079 has been marked as a duplicate of this bug. ***
Comment 15 Rahul Sundaram 2006-02-14 09:27:23 EST
*** Bug 181080 has been marked as a duplicate of this bug. ***
Comment 16 Rahul Sundaram 2006-02-14 09:27:32 EST
*** Bug 181081 has been marked as a duplicate of this bug. ***
Comment 17 Rahul Sundaram 2006-02-14 09:27:40 EST
*** Bug 181082 has been marked as a duplicate of this bug. ***
Comment 18 Rahul Sundaram 2006-02-14 09:27:49 EST
*** Bug 181083 has been marked as a duplicate of this bug. ***
Comment 19 Rahul Sundaram 2006-02-14 09:27:58 EST
*** Bug 181084 has been marked as a duplicate of this bug. ***
Comment 20 Rahul Sundaram 2006-02-14 09:28:07 EST
*** Bug 181085 has been marked as a duplicate of this bug. ***
Comment 21 Rahul Sundaram 2006-02-14 09:28:12 EST
*** Bug 181086 has been marked as a duplicate of this bug. ***
Comment 22 Rahul Sundaram 2006-02-14 09:28:21 EST
*** Bug 181087 has been marked as a duplicate of this bug. ***
Comment 23 Rahul Sundaram 2006-02-14 09:28:29 EST
*** Bug 181088 has been marked as a duplicate of this bug. ***
Comment 24 Rahul Sundaram 2006-02-14 09:29:36 EST
*** Bug 181089 has been marked as a duplicate of this bug. ***
Comment 25 Rahul Sundaram 2006-02-14 09:29:46 EST
*** Bug 181090 has been marked as a duplicate of this bug. ***
Comment 26 Rahul Sundaram 2006-02-14 09:29:47 EST
*** Bug 181091 has been marked as a duplicate of this bug. ***
Comment 27 Rahul Sundaram 2006-02-14 09:30:24 EST
*** Bug 181092 has been marked as a duplicate of this bug. ***
Comment 28 Rahul Sundaram 2006-02-14 09:31:09 EST
*** Bug 181093 has been marked as a duplicate of this bug. ***
Comment 29 Rahul Sundaram 2006-02-14 09:31:18 EST
*** Bug 181094 has been marked as a duplicate of this bug. ***
Comment 30 Rahul Sundaram 2006-02-14 09:31:35 EST
*** Bug 181095 has been marked as a duplicate of this bug. ***
Comment 31 Rahul Sundaram 2006-02-14 09:31:39 EST
*** Bug 181096 has been marked as a duplicate of this bug. ***
Comment 32 Rahul Sundaram 2006-02-14 09:31:49 EST
*** Bug 181098 has been marked as a duplicate of this bug. ***
Comment 33 Rahul Sundaram 2006-02-14 09:32:04 EST
*** Bug 181099 has been marked as a duplicate of this bug. ***
Comment 34 Rahul Sundaram 2006-02-14 09:32:51 EST
*** Bug 181100 has been marked as a duplicate of this bug. ***
Comment 35 Rahul Sundaram 2006-02-14 09:34:22 EST
*** Bug 181101 has been marked as a duplicate of this bug. ***
Comment 36 Matthias Clasen 2006-02-14 09:35:22 EST
Thanks, Rahul
Comment 37 Rahul Sundaram 2006-02-14 09:36:20 EST
*** Bug 181102 has been marked as a duplicate of this bug. ***
Comment 38 Rahul Sundaram 2006-02-14 09:36:42 EST
*** Bug 181103 has been marked as a duplicate of this bug. ***
Comment 39 Rahul Sundaram 2006-02-14 09:36:50 EST
*** Bug 181104 has been marked as a duplicate of this bug. ***
Comment 40 Rahul Sundaram 2006-02-14 09:36:54 EST
*** Bug 181105 has been marked as a duplicate of this bug. ***
Comment 41 Rahul Sundaram 2006-02-14 09:39:15 EST
*** Bug 181106 has been marked as a duplicate of this bug. ***
Comment 42 Rahul Sundaram 2006-02-14 09:39:19 EST
*** Bug 181097 has been marked as a duplicate of this bug. ***
Comment 43 Rahul Sundaram 2006-02-14 09:39:37 EST
*** Bug 181107 has been marked as a duplicate of this bug. ***
Comment 44 Rahul Sundaram 2006-02-14 09:39:40 EST
*** Bug 181108 has been marked as a duplicate of this bug. ***
Comment 45 Rahul Sundaram 2006-02-14 09:39:58 EST
*** Bug 181109 has been marked as a duplicate of this bug. ***
Comment 46 Rahul Sundaram 2006-02-14 09:40:00 EST
*** Bug 181110 has been marked as a duplicate of this bug. ***
Comment 47 Rahul Sundaram 2006-02-14 09:40:13 EST
*** Bug 181112 has been marked as a duplicate of this bug. ***
Comment 48 Rahul Sundaram 2006-02-14 09:40:16 EST
*** Bug 181111 has been marked as a duplicate of this bug. ***
Comment 49 Rahul Sundaram 2006-02-14 09:40:35 EST
*** Bug 181114 has been marked as a duplicate of this bug. ***
Comment 50 Rahul Sundaram 2006-02-14 09:40:41 EST
*** Bug 181113 has been marked as a duplicate of this bug. ***
Comment 51 Rahul Sundaram 2006-02-14 09:40:52 EST
*** Bug 181115 has been marked as a duplicate of this bug. ***
Comment 52 Rahul Sundaram 2006-02-14 09:41:01 EST
*** Bug 181116 has been marked as a duplicate of this bug. ***
Comment 53 Rahul Sundaram 2006-02-14 09:41:10 EST
*** Bug 181117 has been marked as a duplicate of this bug. ***
Comment 54 Rahul Sundaram 2006-02-14 09:44:51 EST
*** Bug 181118 has been marked as a duplicate of this bug. ***
Comment 55 Rahul Sundaram 2006-02-14 09:44:54 EST
*** Bug 181119 has been marked as a duplicate of this bug. ***
Comment 56 Rahul Sundaram 2006-02-14 09:45:22 EST
*** Bug 181120 has been marked as a duplicate of this bug. ***
Comment 57 Rahul Sundaram 2006-02-14 09:45:28 EST
*** Bug 181121 has been marked as a duplicate of this bug. ***
Comment 58 Rahul Sundaram 2006-02-14 09:45:40 EST
*** Bug 181122 has been marked as a duplicate of this bug. ***
Comment 59 Rahul Sundaram 2006-02-14 09:46:52 EST
*** Bug 181123 has been marked as a duplicate of this bug. ***
Comment 60 Rahul Sundaram 2006-02-14 09:47:38 EST
*** Bug 181124 has been marked as a duplicate of this bug. ***
Comment 61 Rahul Sundaram 2006-02-14 09:48:41 EST
*** Bug 181125 has been marked as a duplicate of this bug. ***
Comment 62 Rahul Sundaram 2006-02-14 09:50:42 EST
*** Bug 181126 has been marked as a duplicate of this bug. ***
Comment 63 Rahul Sundaram 2006-02-14 09:51:11 EST
*** Bug 181127 has been marked as a duplicate of this bug. ***
Comment 64 Rahul Sundaram 2006-02-14 09:51:21 EST
*** Bug 181128 has been marked as a duplicate of this bug. ***
Comment 65 Rahul Sundaram 2006-02-14 09:51:25 EST
*** Bug 181129 has been marked as a duplicate of this bug. ***
Comment 66 Rahul Sundaram 2006-02-14 09:51:43 EST
*** Bug 181130 has been marked as a duplicate of this bug. ***
Comment 67 Rahul Sundaram 2006-02-14 09:52:04 EST
*** Bug 181131 has been marked as a duplicate of this bug. ***
Comment 68 Rahul Sundaram 2006-02-14 09:52:16 EST
*** Bug 181132 has been marked as a duplicate of this bug. ***
Comment 69 Rahul Sundaram 2006-02-14 09:52:21 EST
*** Bug 181133 has been marked as a duplicate of this bug. ***
Comment 70 Rahul Sundaram 2006-02-14 09:52:34 EST
*** Bug 181134 has been marked as a duplicate of this bug. ***
Comment 71 Rahul Sundaram 2006-02-14 09:52:39 EST
*** Bug 181135 has been marked as a duplicate of this bug. ***
Comment 72 Rahul Sundaram 2006-02-14 09:52:52 EST
*** Bug 181136 has been marked as a duplicate of this bug. ***
Comment 73 Rahul Sundaram 2006-02-14 09:52:53 EST
*** Bug 181137 has been marked as a duplicate of this bug. ***
Comment 74 Rahul Sundaram 2006-02-14 09:53:00 EST
*** Bug 181138 has been marked as a duplicate of this bug. ***
Comment 75 Rahul Sundaram 2006-02-14 09:53:09 EST
*** Bug 181139 has been marked as a duplicate of this bug. ***
Comment 76 Rahul Sundaram 2006-02-14 09:53:21 EST
*** Bug 181140 has been marked as a duplicate of this bug. ***
Comment 77 Rahul Sundaram 2006-02-14 09:53:33 EST
*** Bug 181141 has been marked as a duplicate of this bug. ***
Comment 78 Rahul Sundaram 2006-02-14 11:19:30 EST
*** Bug 181142 has been marked as a duplicate of this bug. ***
Comment 79 Rahul Sundaram 2006-02-14 11:19:41 EST
*** Bug 181143 has been marked as a duplicate of this bug. ***
Comment 80 Rahul Sundaram 2006-02-14 11:19:51 EST
*** Bug 181144 has been marked as a duplicate of this bug. ***
Comment 81 Rahul Sundaram 2006-02-14 11:20:00 EST
*** Bug 181145 has been marked as a duplicate of this bug. ***
Comment 82 Rahul Sundaram 2006-02-14 11:20:05 EST
*** Bug 181146 has been marked as a duplicate of this bug. ***
Comment 83 Rahul Sundaram 2006-02-14 11:20:18 EST
*** Bug 181147 has been marked as a duplicate of this bug. ***
Comment 84 Rahul Sundaram 2006-02-14 11:20:23 EST
*** Bug 181148 has been marked as a duplicate of this bug. ***
Comment 85 Rahul Sundaram 2006-02-14 11:27:36 EST
*** Bug 181149 has been marked as a duplicate of this bug. ***
Comment 86 Rahul Sundaram 2006-02-14 11:27:39 EST
*** Bug 181150 has been marked as a duplicate of this bug. ***
Comment 87 Rahul Sundaram 2006-02-14 11:27:54 EST
*** Bug 181151 has been marked as a duplicate of this bug. ***
Comment 88 Rahul Sundaram 2006-02-14 11:27:57 EST
*** Bug 181152 has been marked as a duplicate of this bug. ***
Comment 89 Rahul Sundaram 2006-02-14 11:28:32 EST
*** Bug 181154 has been marked as a duplicate of this bug. ***
Comment 90 Rahul Sundaram 2006-02-14 11:28:44 EST
*** Bug 181155 has been marked as a duplicate of this bug. ***
Comment 91 Rahul Sundaram 2006-02-14 11:28:45 EST
*** Bug 181156 has been marked as a duplicate of this bug. ***
Comment 92 Rahul Sundaram 2006-02-14 11:28:59 EST
*** Bug 181157 has been marked as a duplicate of this bug. ***
Comment 93 Rahul Sundaram 2006-02-14 11:29:05 EST
*** Bug 181158 has been marked as a duplicate of this bug. ***
Comment 94 Rahul Sundaram 2006-02-14 11:29:20 EST
*** Bug 181159 has been marked as a duplicate of this bug. ***
Comment 95 Rahul Sundaram 2006-02-14 11:29:24 EST
*** Bug 181160 has been marked as a duplicate of this bug. ***
Comment 96 Rahul Sundaram 2006-02-14 11:29:34 EST
*** Bug 181161 has been marked as a duplicate of this bug. ***
Comment 97 Rahul Sundaram 2006-02-14 11:29:45 EST
*** Bug 181162 has been marked as a duplicate of this bug. ***
Comment 98 Rahul Sundaram 2006-02-14 11:29:54 EST
*** Bug 181163 has been marked as a duplicate of this bug. ***
Comment 99 Rahul Sundaram 2006-02-14 11:30:05 EST
*** Bug 181164 has been marked as a duplicate of this bug. ***
Comment 100 Rahul Sundaram 2006-02-14 11:30:20 EST
*** Bug 181165 has been marked as a duplicate of this bug. ***
Comment 101 Rahul Sundaram 2006-02-14 11:30:24 EST
*** Bug 181166 has been marked as a duplicate of this bug. ***
Comment 102 Rahul Sundaram 2006-02-14 11:30:38 EST
*** Bug 181167 has been marked as a duplicate of this bug. ***
Comment 103 Rahul Sundaram 2006-02-14 11:30:42 EST
*** Bug 181168 has been marked as a duplicate of this bug. ***
Comment 104 Rahul Sundaram 2006-02-14 11:30:55 EST
*** Bug 181169 has been marked as a duplicate of this bug. ***
Comment 105 Rahul Sundaram 2006-02-14 11:31:06 EST
*** Bug 181170 has been marked as a duplicate of this bug. ***
Comment 106 Rahul Sundaram 2006-02-14 11:31:16 EST
*** Bug 181171 has been marked as a duplicate of this bug. ***
Comment 107 Rahul Sundaram 2006-02-14 11:31:21 EST
*** Bug 181172 has been marked as a duplicate of this bug. ***
Comment 108 Rahul Sundaram 2006-02-14 11:31:36 EST
*** Bug 181173 has been marked as a duplicate of this bug. ***
Comment 109 Rahul Sundaram 2006-02-14 11:31:40 EST
*** Bug 181174 has been marked as a duplicate of this bug. ***
Comment 110 Rahul Sundaram 2006-02-14 11:31:50 EST
*** Bug 181175 has been marked as a duplicate of this bug. ***
Comment 111 Rahul Sundaram 2006-02-14 11:32:03 EST
*** Bug 181176 has been marked as a duplicate of this bug. ***
Comment 112 Rahul Sundaram 2006-02-14 11:32:14 EST
*** Bug 181180 has been marked as a duplicate of this bug. ***
Comment 113 Rahul Sundaram 2006-02-14 11:32:16 EST
*** Bug 181178 has been marked as a duplicate of this bug. ***
Comment 114 Rahul Sundaram 2006-02-14 11:32:17 EST
*** Bug 181177 has been marked as a duplicate of this bug. ***
Comment 115 Rahul Sundaram 2006-02-14 11:32:29 EST
*** Bug 181179 has been marked as a duplicate of this bug. ***
Comment 116 Rahul Sundaram 2006-02-14 11:32:32 EST
*** Bug 181182 has been marked as a duplicate of this bug. ***
Comment 117 Rahul Sundaram 2006-02-14 11:32:44 EST
*** Bug 181183 has been marked as a duplicate of this bug. ***
Comment 118 Rahul Sundaram 2006-02-14 11:32:45 EST
*** Bug 181184 has been marked as a duplicate of this bug. ***
Comment 119 Rahul Sundaram 2006-02-14 11:33:06 EST
*** Bug 181185 has been marked as a duplicate of this bug. ***
Comment 120 Rahul Sundaram 2006-02-14 11:33:11 EST
*** Bug 181186 has been marked as a duplicate of this bug. ***
Comment 121 Rahul Sundaram 2006-02-14 11:33:25 EST
*** Bug 181189 has been marked as a duplicate of this bug. ***
Comment 122 Rahul Sundaram 2006-02-14 11:33:30 EST
*** Bug 181188 has been marked as a duplicate of this bug. ***
Comment 123 Rahul Sundaram 2006-02-14 11:33:46 EST
*** Bug 181190 has been marked as a duplicate of this bug. ***
Comment 124 Rahul Sundaram 2006-02-14 11:33:52 EST
*** Bug 181192 has been marked as a duplicate of this bug. ***
Comment 125 Rahul Sundaram 2006-02-14 11:34:02 EST
*** Bug 181193 has been marked as a duplicate of this bug. ***
Comment 126 Rahul Sundaram 2006-02-14 11:34:08 EST
*** Bug 181194 has been marked as a duplicate of this bug. ***
Comment 127 Rahul Sundaram 2006-02-14 11:34:21 EST
*** Bug 181195 has been marked as a duplicate of this bug. ***
Comment 128 Rahul Sundaram 2006-02-14 11:34:27 EST
*** Bug 181196 has been marked as a duplicate of this bug. ***
Comment 129 Rahul Sundaram 2006-02-14 11:34:40 EST
*** Bug 181198 has been marked as a duplicate of this bug. ***
Comment 130 Rahul Sundaram 2006-02-14 11:34:42 EST
*** Bug 181197 has been marked as a duplicate of this bug. ***
Comment 131 Rahul Sundaram 2006-02-14 11:35:02 EST
*** Bug 181199 has been marked as a duplicate of this bug. ***
Comment 132 Rahul Sundaram 2006-02-14 11:35:03 EST
*** Bug 181200 has been marked as a duplicate of this bug. ***
Comment 133 Rahul Sundaram 2006-02-14 11:35:14 EST
*** Bug 181203 has been marked as a duplicate of this bug. ***
Comment 134 Rahul Sundaram 2006-02-14 11:35:16 EST
*** Bug 181201 has been marked as a duplicate of this bug. ***
Comment 135 Rahul Sundaram 2006-02-14 11:35:18 EST
*** Bug 181204 has been marked as a duplicate of this bug. ***
Comment 136 Rahul Sundaram 2006-02-14 11:35:19 EST
*** Bug 181202 has been marked as a duplicate of this bug. ***
Comment 137 Rahul Sundaram 2006-02-14 11:35:20 EST
*** Bug 181205 has been marked as a duplicate of this bug. ***
Comment 138 Rahul Sundaram 2006-02-14 11:35:35 EST
*** Bug 181207 has been marked as a duplicate of this bug. ***
Comment 139 Rahul Sundaram 2006-02-14 11:35:40 EST
*** Bug 181206 has been marked as a duplicate of this bug. ***
Comment 140 Rahul Sundaram 2006-02-14 11:35:59 EST
*** Bug 181208 has been marked as a duplicate of this bug. ***
Comment 141 Rahul Sundaram 2006-02-14 11:35:59 EST
*** Bug 181181 has been marked as a duplicate of this bug. ***
Comment 142 Rahul Sundaram 2006-02-14 11:36:00 EST
*** Bug 181187 has been marked as a duplicate of this bug. ***
Comment 143 Rahul Sundaram 2006-02-14 11:38:59 EST
*** Bug 181153 has been marked as a duplicate of this bug. ***
Comment 144 Rahul Sundaram 2006-02-14 11:39:10 EST
*** Bug 181209 has been marked as a duplicate of this bug. ***
Comment 145 Rahul Sundaram 2006-02-14 11:39:22 EST
*** Bug 181210 has been marked as a duplicate of this bug. ***
Comment 146 Rahul Sundaram 2006-02-14 11:39:57 EST
*** Bug 181211 has been marked as a duplicate of this bug. ***
Comment 147 Rahul Sundaram 2006-02-14 11:40:08 EST
*** Bug 181212 has been marked as a duplicate of this bug. ***
Comment 148 Rahul Sundaram 2006-02-14 11:40:33 EST
*** Bug 181214 has been marked as a duplicate of this bug. ***
Comment 149 Rahul Sundaram 2006-02-14 11:40:38 EST
*** Bug 181213 has been marked as a duplicate of this bug. ***
Comment 150 Rahul Sundaram 2006-02-14 11:40:44 EST
*** Bug 181215 has been marked as a duplicate of this bug. ***
Comment 151 Rahul Sundaram 2006-02-14 11:40:55 EST
*** Bug 181216 has been marked as a duplicate of this bug. ***
Comment 152 Rahul Sundaram 2006-02-14 11:41:07 EST
*** Bug 181217 has been marked as a duplicate of this bug. ***
Comment 153 Rahul Sundaram 2006-02-14 11:41:13 EST
*** Bug 181218 has been marked as a duplicate of this bug. ***
Comment 154 Rahul Sundaram 2006-02-14 12:09:48 EST
*** Bug 181219 has been marked as a duplicate of this bug. ***
Comment 155 Rahul Sundaram 2006-02-14 12:09:52 EST
*** Bug 181220 has been marked as a duplicate of this bug. ***
Comment 156 Rahul Sundaram 2006-02-14 12:10:05 EST
*** Bug 181221 has been marked as a duplicate of this bug. ***
Comment 157 Rahul Sundaram 2006-02-14 12:10:09 EST
*** Bug 181222 has been marked as a duplicate of this bug. ***
Comment 158 Rahul Sundaram 2006-02-14 12:10:24 EST
*** Bug 181223 has been marked as a duplicate of this bug. ***
Comment 159 Rahul Sundaram 2006-02-14 12:10:30 EST
*** Bug 181224 has been marked as a duplicate of this bug. ***
Comment 160 Rahul Sundaram 2006-02-14 12:10:43 EST
*** Bug 181225 has been marked as a duplicate of this bug. ***
Comment 161 Rahul Sundaram 2006-02-14 12:10:48 EST
*** Bug 181226 has been marked as a duplicate of this bug. ***
Comment 162 Rahul Sundaram 2006-02-14 12:10:58 EST
*** Bug 181227 has been marked as a duplicate of this bug. ***
Comment 163 Rahul Sundaram 2006-02-14 12:11:01 EST
*** Bug 181229 has been marked as a duplicate of this bug. ***
Comment 164 Rahul Sundaram 2006-02-14 12:11:03 EST
*** Bug 181231 has been marked as a duplicate of this bug. ***
Comment 165 Rahul Sundaram 2006-02-14 12:11:04 EST
*** Bug 181232 has been marked as a duplicate of this bug. ***
Comment 166 Rahul Sundaram 2006-02-14 12:11:05 EST
*** Bug 181228 has been marked as a duplicate of this bug. ***
Comment 167 Rahul Sundaram 2006-02-14 12:11:07 EST
*** Bug 181230 has been marked as a duplicate of this bug. ***
Comment 168 Rahul Sundaram 2006-02-14 12:12:10 EST
*** Bug 181233 has been marked as a duplicate of this bug. ***
Comment 169 Rahul Sundaram 2006-02-14 12:12:13 EST
*** Bug 181234 has been marked as a duplicate of this bug. ***
Comment 170 Rahul Sundaram 2006-02-14 12:12:28 EST
*** Bug 181235 has been marked as a duplicate of this bug. ***
Comment 171 Rahul Sundaram 2006-02-14 12:12:31 EST
*** Bug 181236 has been marked as a duplicate of this bug. ***
Comment 172 Rahul Sundaram 2006-02-14 12:12:45 EST
*** Bug 181237 has been marked as a duplicate of this bug. ***
Comment 173 Rahul Sundaram 2006-02-14 12:12:48 EST
*** Bug 181238 has been marked as a duplicate of this bug. ***
Comment 174 Rahul Sundaram 2006-02-14 12:12:57 EST
*** Bug 181239 has been marked as a duplicate of this bug. ***
Comment 175 Rahul Sundaram 2006-02-14 12:13:05 EST
*** Bug 181240 has been marked as a duplicate of this bug. ***
Comment 176 Rahul Sundaram 2006-02-14 12:13:15 EST
*** Bug 181241 has been marked as a duplicate of this bug. ***
Comment 177 Rahul Sundaram 2006-02-14 12:13:18 EST
*** Bug 181242 has been marked as a duplicate of this bug. ***
Comment 178 Rahul Sundaram 2006-02-14 12:13:30 EST
*** Bug 181243 has been marked as a duplicate of this bug. ***
Comment 179 Rahul Sundaram 2006-02-14 12:13:37 EST
*** Bug 181244 has been marked as a duplicate of this bug. ***
Comment 180 Rahul Sundaram 2006-02-14 12:13:48 EST
*** Bug 181245 has been marked as a duplicate of this bug. ***
Comment 181 Rahul Sundaram 2006-02-14 12:13:54 EST
*** Bug 181246 has been marked as a duplicate of this bug. ***
Comment 182 Rahul Sundaram 2006-02-14 12:13:59 EST
*** Bug 181249 has been marked as a duplicate of this bug. ***
Comment 183 Rahul Sundaram 2006-02-14 12:14:03 EST
*** Bug 181253 has been marked as a duplicate of this bug. ***
Comment 184 Rahul Sundaram 2006-02-14 12:14:07 EST
*** Bug 181254 has been marked as a duplicate of this bug. ***
Comment 185 Rahul Sundaram 2006-02-14 12:14:10 EST
*** Bug 181251 has been marked as a duplicate of this bug. ***
Comment 186 Rahul Sundaram 2006-02-14 12:15:08 EST
*** Bug 181255 has been marked as a duplicate of this bug. ***
Comment 187 Rahul Sundaram 2006-02-14 12:15:11 EST
*** Bug 181256 has been marked as a duplicate of this bug. ***
Comment 188 Rahul Sundaram 2006-02-14 12:15:25 EST
*** Bug 181257 has been marked as a duplicate of this bug. ***
Comment 189 Rahul Sundaram 2006-02-14 12:15:29 EST
*** Bug 181258 has been marked as a duplicate of this bug. ***
Comment 190 Rahul Sundaram 2006-02-14 12:15:41 EST
*** Bug 181259 has been marked as a duplicate of this bug. ***
Comment 191 Rahul Sundaram 2006-02-14 12:15:43 EST
*** Bug 181260 has been marked as a duplicate of this bug. ***
Comment 192 Rahul Sundaram 2006-02-14 12:15:55 EST
*** Bug 181261 has been marked as a duplicate of this bug. ***
Comment 193 Rahul Sundaram 2006-02-14 12:16:01 EST
*** Bug 181262 has been marked as a duplicate of this bug. ***
Comment 194 Rahul Sundaram 2006-02-14 12:16:16 EST
*** Bug 181263 has been marked as a duplicate of this bug. ***
Comment 195 Rahul Sundaram 2006-02-14 12:16:19 EST
*** Bug 181264 has been marked as a duplicate of this bug. ***
Comment 196 Rahul Sundaram 2006-02-14 12:16:34 EST
*** Bug 181265 has been marked as a duplicate of this bug. ***
Comment 197 Rahul Sundaram 2006-02-14 12:16:40 EST
*** Bug 181266 has been marked as a duplicate of this bug. ***
Comment 198 Rahul Sundaram 2006-02-14 12:16:55 EST
*** Bug 181267 has been marked as a duplicate of this bug. ***
Comment 199 Rahul Sundaram 2006-02-14 12:16:58 EST
*** Bug 181268 has been marked as a duplicate of this bug. ***
Comment 200 Rahul Sundaram 2006-02-14 12:17:11 EST
*** Bug 181270 has been marked as a duplicate of this bug. ***
Comment 201 Rahul Sundaram 2006-02-14 12:17:12 EST
*** Bug 181269 has been marked as a duplicate of this bug. ***
Comment 202 Rahul Sundaram 2006-02-14 12:17:15 EST
*** Bug 181271 has been marked as a duplicate of this bug. ***
Comment 203 Rahul Sundaram 2006-02-14 12:17:15 EST
*** Bug 181273 has been marked as a duplicate of this bug. ***
Comment 204 Rahul Sundaram 2006-02-14 12:17:16 EST
*** Bug 181272 has been marked as a duplicate of this bug. ***
Comment 205 Rahul Sundaram 2006-02-14 12:17:16 EST
*** Bug 181279 has been marked as a duplicate of this bug. ***
Comment 206 Rahul Sundaram 2006-02-14 12:17:21 EST
*** Bug 181281 has been marked as a duplicate of this bug. ***
Comment 207 Rahul Sundaram 2006-02-14 12:17:22 EST
*** Bug 181276 has been marked as a duplicate of this bug. ***
Comment 208 Rahul Sundaram 2006-02-14 12:17:23 EST
*** Bug 181275 has been marked as a duplicate of this bug. ***
Comment 209 Rahul Sundaram 2006-02-14 12:17:23 EST
*** Bug 181278 has been marked as a duplicate of this bug. ***
Comment 210 Rahul Sundaram 2006-02-14 12:17:24 EST
*** Bug 181277 has been marked as a duplicate of this bug. ***
Comment 211 Rahul Sundaram 2006-02-14 12:17:26 EST
*** Bug 181282 has been marked as a duplicate of this bug. ***
Comment 212 Rahul Sundaram 2006-02-14 12:17:27 EST
*** Bug 181274 has been marked as a duplicate of this bug. ***
Comment 213 Rahul Sundaram 2006-02-14 12:17:31 EST
*** Bug 181280 has been marked as a duplicate of this bug. ***
Comment 214 Rahul Sundaram 2006-02-14 12:17:39 EST
*** Bug 181284 has been marked as a duplicate of this bug. ***
Comment 215 Rahul Sundaram 2006-02-14 12:24:56 EST
*** Bug 181248 has been marked as a duplicate of this bug. ***
Comment 216 Rahul Sundaram 2006-02-14 12:25:00 EST
*** Bug 181247 has been marked as a duplicate of this bug. ***
Comment 217 Rahul Sundaram 2006-02-14 12:25:16 EST
*** Bug 181252 has been marked as a duplicate of this bug. ***
Comment 218 Rahul Sundaram 2006-02-14 12:25:21 EST
*** Bug 181250 has been marked as a duplicate of this bug. ***
Comment 219 Rahul Sundaram 2006-02-20 06:30:03 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 220 Matthias Clasen 2006-09-05 15:11:53 EDT
This is not a bug really, icon themes are changeable independently of gtk themes. 
There is no icon theme to go along with the "Simple" gtk theme, specifically,
but 

Note You need to log in before you can comment on or make changes to this bug.